Details

    • Type: Sub-task
    • Status: Verified
    • Priority: Blocker
    • Resolution: Fixed
    • Affects Version/s: 11.0
    • Fix Version/s: 11.0
    • Component/s: Entity Broker, Master, Signup
    • Labels:
      None

      Description

      The library reflectutils needs to be upgraded to support JDK8.

      current version is from master:
      <reflectutils.version>0.9.19</reflectutils.version>

      used by entitybroker and signup

      https://code.google.com/p/reflectutils/issues/detail?id=16
      https://code.google.com/p/reflectutils/issues/detail?id=19

        Gliffy Diagrams

          Attachments

            Issue Links

              Activity

                People

                • Assignee:
                  jonespm Matthew Jones
                  Reporter:
                  ern Earle R Nietzel
                • Votes:
                  1 Vote for this issue
                  Watchers:
                  6 Start watching this issue

                  Dates

                  • Created:
                    Updated:
                    Resolved:

                    Git Source Code